Feed for barbier@debian.org in Devuan Unstable

This feed in also available in atomAtom feed format

Date (UTC) Event
Package hmat-oss version 1.2.0 is outdated by 1.5.0
Package hmat-oss version 1.2.0 is up to date
Package oce is no longer maintained by barbier@debian.org and/or was removed from Devuan Unstable
Package opencascade-oce version 0.18.2 is outdated by 0.18.3
Package opencascade-oce was added to Devuan Unstable and/or assigned to barbier@debian.org
Package po4a version 0.54 is up to date
Package po4a version 0.53 is up to date
Package po4a version 0.52 is outdated by 0.53
Package openturns version 1.10 is outdated by 1.11